<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="ap-local-base-url" content="{{localBaseUrl}}">
  <title>{{title}}</title>
  <script src="https://connect-cdn.atl-paas.net/all.js" type="text/javascript" data-options="sizeToParent:true"></script>
</head>
<body class="aui-page-hybrid" style="background-color: cyan;">
  <section id="content" role="main" style="background-color: yellow;">
    {{{body}}}
  </section>
</body>
</html>
